Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Installing PDT plugin
Installing PDT plugin [message #1751017] Tue, 03 January 2017 16:47
Missing name Mising name is currently offline Missing name Mising nameFriend
Messages: 9
Registered: June 2011
Junior Member
I have a couple of questions regarding the install of the PDT plug in for Eclipse.

I am a developer who works on an IBM Power 8 system running IBM I v7.1. I have installed on my PC Rational Developer for I v9.5 and Rational Business Developer v9.5. Can I install the PDT plug in on top of RDi or RBD? If so, what version do I need to download? RDi and RBD 9.5 are built on top of Eclipse v4.4.2 (I think). Would I be better off downloading a fresh copy of Eclipse and then installing the PDT plugin on top of that?
Previous Topic:NullPointerException
Next Topic:how to write javadoc for var without defining it?
Goto Forum:
  


Current Time: Sat Sep 22 14:34:02 GMT 2018

Powered by FUDForum. Page generated in 0.01686 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top